%define module_name Authorization-RBAC
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/Memory.pm) perl(Config/ZOMG.pm) perl(DBD/SQLite.pm) perl(DBIx/Class.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Object/Pluggable.pm) perl(Path/Class.pm) perl(Pod/Coverage/TrustPod.pm) perl(SQL/Translator.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(UNIVERSAL/require.pm) perl(YAML.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Role-Based Access Control system
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DA/DAB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes TODO
%perl_vendor_privlib/A*

%changelog
* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Tue Jun 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

